## rust-ffmpeg-cmdline-utils 0.1.2

=== debian/changelog ===
rust-ffmpeg-cmdline-utils (0.1.2-1) unstable; urgency=medium

  * Package ffmpeg_cmdline_utils 0.1.2 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 03 Nov 2024 08:39:12 +0100
