=== debian/control ===
Source: rust-ffmpeg-cmdline-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-image-0.24+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ffmpeg-cmdline-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ffmpeg-cmdline-utils
X-Cargo-Crate: ffmpeg_cmdline_utils
Rules-Requires-Root: no

Package: librust-ffmpeg-cmdline-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.24+default-dev,
 librust-rayon-1+default-dev (>= 1.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+winbase-dev
Provides:
 librust-ffmpeg-cmdline-utils+default-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0+default-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0.1-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0.1+default-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0.1.2-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0.1.2+default-dev (= ${binary:Version})
Description: Rust wrapper around the commandline interface to FFMPEG - Rust source code
 Can be used to read frames from videos into bufrers in rust.
 .
 Source code for Debianized Rust crate "ffmpeg_cmdline_utils"
