=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ffmpeg_cmdline_utils 0.1.2 --all-targets --all-features
Features: test-name=rust-ffmpeg-cmdline-utils:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ffmpeg_cmdline_utils 0.1.2 --all-targets
Features: test-name=librust-ffmpeg-cmdline-utils-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ffmpeg_cmdline_utils 0.1.2 --all-targets --no-default-features
Features: test-name=librust-ffmpeg-cmdline-utils-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
