## rust-ffmpeg-cmdline-utils 0.1.3

=== debian/changelog ===
rust-ffmpeg-cmdline-utils (0.1.3-1) unstable; urgency=medium

  * Package ffmpeg_cmdline_utils 0.1.3 from crates.io using debcargo 2.7.2
  * Add patches to build with image 0.25

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 6 Dec 2024 18:00:27 +0000
