=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-image-0.24+default-dev <!nocheck>,
+ librust-image-0.25+default-dev <!nocheck>,
  librust-rayon-1+default-dev (>= 1.5-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
@@ -28,7 +28,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-image-0.24+default-dev,
+ librust-image-0.25+default-dev,
  librust-rayon-1+default-dev (>= 1.5-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -42,8 +42,8 @@
  librust-ffmpeg-cmdline-utils-0+default-dev (= ${binary:Version}),
  librust-ffmpeg-cmdline-utils-0.1-dev (= ${binary:Version}),
  librust-ffmpeg-cmdline-utils-0.1+default-dev (= ${binary:Version}),
- librust-ffmpeg-cmdline-utils-0.1.2-dev (= ${binary:Version}),
- librust-ffmpeg-cmdline-utils-0.1.2+default-dev (= ${binary:Version})
+ librust-ffmpeg-cmdline-utils-0.1.3-dev (= ${binary:Version}),
+ librust-ffmpeg-cmdline-utils-0.1.3+default-dev (= ${binary:Version})
 Description: Rust wrapper around the commandline interface to FFMPEG - Rust source code
  Can be used to read frames from videos into bufrers in rust.
  .
