=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ffmpeg_cmdline_utils-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ffmpeg_cmdline_utils .*/crates/ffmpeg_cmdline_utils/@ANY_VERSION@/download
