## rust-ffmpeg-cmdline-utils 0.4.0

=== debian/changelog ===
rust-ffmpeg-cmdline-utils (0.4.0-1) unstable; urgency=medium

  * Package ffmpeg_cmdline_utils 0.4.0 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 07 Nov 2025 17:05:10 +0100
