=== debian/control ===
Source: rust-ffmpeg-cmdline-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-image-0.25+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ffmpeg-cmdline-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ffmpeg-cmdline-utils
Homepage: https://github.com/Farmadupe/ffmpeg_cmdline_utils
X-Cargo-Crate: ffmpeg_cmdline_utils

Package: librust-ffmpeg-cmdline-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.25+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-ffmpeg-cmdline-utils+default-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0+default-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0.4-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0.4+default-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0.4.0-dev (= ${binary:Version}),
 librust-ffmpeg-cmdline-utils-0.4.0+default-dev (= ${binary:Version})
Description: Rust wrapper around the commandline interface to FFMPEG - Rust source code
 Can be used to read frames from videos into bufrers in rust.
 .
 Source code for Debianized Rust crate "ffmpeg_cmdline_utils"
