=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ffmpeg_cmdline_utils
Matching-Pattern:  .*/crates/ffmpeg_cmdline_utils/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ffmpeg_cmdline_utils-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
